---
apiVersion: build.openshift.io/v1
items: []
kind: BuildConfigList
metadata:
  resourceVersion: "53800"
  selfLink: /apis/build.openshift.io/v1/namespaces/openshift-kube-controller-manager/buildconfigs
